function TL(){
	switchPoint.innerText="打开菜单"
	switchPoint.title="打开左栏"
	switchPoint2.title="左栏最大化"
	document.all("frmLeft").style.width="0"
}
function TR(){
	switchPoint.innerText="关闭菜单" 
	switchPoint.title="关闭左栏"
	switchPoint2.title="右栏最大化"
}

function SwitchLeftBar(){
	if (switchPoint.innerText=="关闭菜单"){
		TL()
	}
	else{
		TR()
		document.all("frmLeft").style.width="25%"
	}
}
	
function ToLeftRight(){
	if (switchPoint2.innerText==7){
		TL()
	}
	else{
		TR()
		document.all("frmLeft").style.width="100%"
	}

}
	
function ToMiddle(){
	document.all("frmLeft").style.width="50%"
}
